this.title=\u62D3\u5C55\u4EBA\u54E1\u8003\u6838
contCreator.boundLabelText=\u5275\u5EFA\u8005
contCreateTime.boundLabelText=\u5275\u5EFA\u6642\u9593
contLastUpdateUser.boundLabelText=\u6700\u5F8C\u4FEE\u6539\u8005
contLastUpdateTime.boundLabelText=\u6700\u5F8C\u4FEE\u6539\u6642\u9593
contNumber.boundLabelText=\u55AE\u64DA\u7DE8\u865F
contBizDate.boundLabelText=\u696D\u52D9\u65E5\u671F
contDescription.boundLabelText=\u53C3\u8003\u4FE1\u606F
contAuditor.boundLabelText=\u5BE9\u6838\u4EBA
kdtEntrys.id=id
kdtEntrys.assessor=\u8003\u6838\u4EBA
kdtEntrys.adminOrg=\u90E8\u9580
kdtEntrys.coefficient=\u4EFB\u52D9\u4FC2\u6578
kdtEntrys.threshold=\u9580\u6ABB\u503C
kdtEntrys.target=\u76EE\u6A19\u503C
kdtEntrys.challenge=\u6311\u6230\u503C
kdtEntrys.principal=\u8CA0\u8CAC\u4EBA
kdtEntrys.oneLift=\u81EA\u62D3\u578B\u9805\u76EE
kdtEntrys.uniteLift=\u806F\u62D3\u806F\u7BA1\u578B\u9805\u76EE
kdtEntrys.asseStatus=\u72C0\u614B
kdtEntrys.shareLiftRes=\u5171\u62D3\u578B\u9805\u76EE-\u8CC7\u6E90\u8CA2\u737B\u578B
kdtEntrys.shareLiftZY=\u5171\u62D3\u578B\u9805\u76EE-\u5C08\u696D\u914D\u5408\u578B
kdtEntrys.shareLiftLC=\u5171\u62D3\u578B\u9805\u76EE-\u6D41\u7A0B\u914D\u5408\u578B
kdtEntrys.contracts=\u7C3D\u7D04\u984D\u7E3D\u548C
kdtEntrys.rankings=\u6392\u540D
kdtEntrys.assessRate=\u7E3E\u6548\u8A55\u7D1A
kdtEntrys.checkRate=\u5FA9\u6838\u8A55\u7D1A
kdtEntrys.remark=\u5099\u8A3B
kdtEntrys.amendAssessRate=\u4FEE\u6B63\u8003\u6838\u9805\u8A55\u7D1A
kdtEntrys.formatXml=<?xml version\="1.0" encoding\="UTF-8"?><DocRoot xmlns\:c\="http\://www.kingdee.com/Common" xmlns\:f\="http\://www.kingdee.com/Form" xmlns\:t\="http\://www.kingdee.com/Table" xmlns\:xsi\="http\://www.w3.org/2001/XMLSchema-instance" xsi\:schemaLocation\="http\://www.kingdee.com/KDF KDFSchema.xsd" version\="0.0"><Styles><c\:Style id\="sCol0"><c\:Protection hidden\="true" /></c\:Style><c\:Style id\="sCol3"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol4"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol5"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol6"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol8"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol9"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol11"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol12"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol13"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol14"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol15"><c\:NumberFormat>&amp;int</c\:NumberFormat></c\:Style></Styles><Table id\="KDTable"><t\:Sheet name\="sheet1"><t\:Table t\:selectMode\="15" t\:mergeMode\="0" t\:dataRequestMode\="0" t\:pageRowCount\="100"><t\:ColumnGroup><t\:Column t\:key\="id" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol0" /><t\:Column t\:key\="assessor" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="adminOrg" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="coefficient" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol3" /><t\:Column t\:key\="threshold" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol4" /><t\:Column t\:key\="target" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol5" /><t\:Column t\:key\="challenge" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol6" /><t\:Column t\:key\="principal" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="oneLift" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol8" /><t\:Column t\:key\="uniteLift" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol9" /><t\:Column t\:key\="asseStatus" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="shareLiftRes" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol11" /><t\:Column t\:key\="shareLiftZY" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol12" /><t\:Column t\:key\="shareLiftLC" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol13" /><t\:Column t\:key\="contracts" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol14" /><t\:Column t\:key\="rankings" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol15" /><t\:Column t\:key\="assessRate" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="checkRate" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="remark" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="amendAssessRate" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /></t\:ColumnGroup><t\:Head><t\:Row t\:name\="header" t\:height\="-1" t\:mergeable\="true" t\:resizeable\="true"><t\:Cell>id</t\:Cell><t\:Cell>\u8003\u6838\u4EBA</t\:Cell><t\:Cell>\u90E8\u9580</t\:Cell><t\:Cell>\u4EFB\u52D9\u4FC2\u6578</t\:Cell><t\:Cell>\u9580\u6ABB\u503C</t\:Cell><t\:Cell>\u76EE\u6A19\u503C</t\:Cell><t\:Cell>\u6311\u6230\u503C</t\:Cell><t\:Cell>\u8CA0\u8CAC\u4EBA</t\:Cell><t\:Cell>\u81EA\u62D3\u578B\u9805\u76EE</t\:Cell><t\:Cell>\u806F\u62D3\u806F\u7BA1\u578B\u9805\u76EE</t\:Cell><t\:Cell>\u72C0\u614B</t\:Cell><t\:Cell>\u5171\u62D3\u578B\u9805\u76EE-\u8CC7\u6E90\u8CA2\u737B\u578B</t\:Cell><t\:Cell>\u5171\u62D3\u578B\u9805\u76EE-\u5C08\u696D\u914D\u5408\u578B</t\:Cell><t\:Cell>\u5171\u62D3\u578B\u9805\u76EE-\u6D41\u7A0B\u914D\u5408\u578B</t\:Cell><t\:Cell>\u7C3D\u7D04\u984D\u7E3D\u548C</t\:Cell><t\:Cell>\u6392\u540D</t\:Cell><t\:Cell>\u7E3E\u6548\u8A55\u7D1A</t\:Cell><t\:Cell>\u5FA9\u6838\u8A55\u7D1A</t\:Cell><t\:Cell>\u5099\u8A3B</t\:Cell><t\:Cell>\u4FEE\u6B63\u8003\u6838\u9805\u8A55\u7D1A</t\:Cell></t\:Row></t\:Head></t\:Table><t\:SheetOptions><t\:MergeBlocks><t\:Head /></t\:MergeBlocks></t\:SheetOptions></t\:Sheet></Table></DocRoot>
contyear.boundLabelText=\u5E74\u5EA6
contquarter.boundLabelText=\u5B63\u5EA6
contperiodType.boundLabelText=\u9031\u671F\u985E\u578B
periodType.items=[Enum]com.kingdee.eas.basedata.scm.sd.channel.PeriodTypeEnum
contperiodStatus.boundLabelText=\u9031\u671F\u72C0\u614B
periodStatus.items=[Enum]com.kingdee.eas.custom.expandassess.app.PeriodStatusEnum
ActionSubmit.SHORT_DESCRIPTION=\u63D0\u4EA4
ActionSubmit.LONG_DESCRIPTION=\u63D0\u4EA4
ActionSubmit.NAME=\u63D0\u4EA4
ActionPrint.SHORT_DESCRIPTION=\u5217\u5370
ActionPrint.LONG_DESCRIPTION=\u5217\u5370
ActionPrint.NAME=\u5217\u5370
ActionPrintPreview.SHORT_DESCRIPTION=\u5217\u5370\u9810\u89BD
ActionPrintPreview.LONG_DESCRIPTION=\u5217\u5370\u9810\u89BD
ActionPrintPreview.NAME=\u5217\u5370\u9810\u89BD